Subject: RE: AAI Conference on Market Monitoring
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 11:28:00 -0800 (PST)

Lara --

I would think that Alan Comnes would be good (if he can make it) to go.

Jim

 -----Original Message-----
From: 	Leibman, Lara  
Sent:	Wednesday, October 31, 2001 1:07 PM
To:	Shapiro, Richard; Steffes, James D.; Nicolay, Christi L.; Novosel, Sarah; Robertson, Linda
Subject:	FW: AAI Conference on Market Monitoring

Please review Diana Moss's message and the attached agenda below for the upcoming American Antitrust Institute's market monitoring conference.  Also, please let me know if you would be interested in attending, and if not, whom you would recommend that I invite to attend on Enron's behalf.  Thank you.

Lara
 -----Original Message-----
From: 	"Diana L. Moss" <[email-masked]>@ENRON  
Sent:	Wednesday, October 31, 2001 12:23 PM
To:	[email-masked]; [email-masked]; Leibman, Lara
Subject:	AAI Conference on Market Monitoring

Hope everyone is well.  Attached is the final agenda for the AAI
conference on market monitoring. The date is December 11 at NRECA's HQs
in Arlington.  I appreciate all your input and help with putting this
together.  We would like to invite about 40 people and give APPA, NRECA,
and Enron 3-5 slots each at the table.  You can:  (1) invite people
yourself (please let me know who they are when they confirm their
attendance) or (2) let me know who to invite and I will e-mail them
myself.

Thanks,
Diana Moss

 - agenda for AAI conference on market monitoring.doc << File: agenda for AAI conference on market monitoring.doc >>